@use "../../styles/colors.scss";

.product-info-likes {
  .likes {
    height: 36px;
    color: colors.$secondary_main;
    background-color: rgba(colors.$secondary_main, 10%);
    font-weight: 700;
    font-size: 14px;
    border: 2px colors.$secondary_main solid;
    border-radius: 10px;

    .icon {
      font-size: 18px;
      margin-left: 15px;
      color: colors.$secondary_main !important;
    }
  }
}
